<?xml version="1.0" encoding="Windows-1252" ?>
<!-- Notepad++ versión 4.1.2 Mayo de 2007 -->
<!-- eduargentina@gmail.com - Buenos Aires, Argentina -->
<NotepadPlus>
	<Native-Langue name = "Español (es-AR)">
		<Menu>
			<Main>
                <!-- Entradas de menú principal -->
				<Entries>
					<Item id = "0" name = "&amp;Archivo"/>
					<Item id = "1" name = "&amp;Editar"/>
					<Item id = "2" name = "&amp;Buscar"/>
					<Item id = "3" name = "&amp;Ver"/>
					<Item id = "4" name = "&amp;Formato"/>
					<Item id = "5" name = "&amp;Lenguaje"/>
					<Item id = "6" name = "&amp;Configurar"/>
					<Item id = "7" name = "Macro"/>
					<Item id = "8" name = "Ejecutar"/>
					<Item idName = "Plugins" name = "Plugins"/>
					<Item idName = "Window" name = "Ventana"/>
				</Entries>
				
                <!-- Entradas de submenú -->
                <SubEntries>
                    <Item posX = "3" posY = "19" name = "Contraer nivel"/>
                    <Item posX = "3" posY = "20" name = "Expandir nivel"/>
                </SubEntries>
				
                <!-- Items de todos los menús -->
                <Commands>
                    <Item id = "41001" name = "&amp;Nuevo	Ctrl+N"/>
                    <Item id = "41002" name = "&amp;Abrir	Ctrl+O"/>
                    <Item id = "41003" name = "Cerrar	Ctrl+W"/>
                    <Item id = "41004" name = "C&amp;errar todo"/>
                    <Item id = "41005" name = "Cerrar todo menos la actual"/>
                    <Item id = "41006" name = "&amp;Guardar	Ctrl+S"/>
                    <Item id = "41007" name = "Guar&amp;dar todo	Ctrl+Mayús+S"/>
                    <Item id = "41008" name = "G&amp;uardar como..."/>
                    <Item id = "41010" name = "Imprimir...	Ctrl+P"/>
                    <Item id = "1001"  name = "Imprimir directamente"/>
                    <Item id = "41011" name = "&amp;Salir"/>
					<Item id = "41012" name = "Cargar sesión..."/>
                    <Item id = "41013" name = "Guardar sesión..."/>
                    <Item id = "41014" name = "Recargar desde disco"/>
					
                    <Item id = "42001" name = "C&amp;ortar	Ctrl+X"/>
                    <Item id = "42002" name = "&amp;Copiar	Ctrl+C"/>
                    <Item id = "42003" name = "&amp;Deshacer	Ctrl+Z"/>
                    <Item id = "42004" name = "&amp;Rehacer	Ctrl+Y"/>
                    <Item id = "42005" name = "&amp;Pegar	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Borrar	Supr"/>
                    <Item id = "42007" name = "&amp;Seleccionar todo	Ctrl+A"/>
                    <Item id = "42008" name = "Insertar TAB (Aumentar sangría)	TAB"/>
                    <Item id = "42009" name = "Suprimir TAB (Disminuir sangría)	Mayús+TAB"/>
                    <Item id = "42010" name = "Duplicar línea actual	Ctrl+D"/>
                    <Item id = "42012" name = "Dividir líneas	Ctrl+I"/>
                    <Item id = "42013" name = "Juntar líneas	Ctrl+J"/>
                    <Item id = "42014" name = "Mover arriba la línea actual	Ctrl+Mayús+Arriba"/>
                    <Item id = "42015" name = "Mover abajo la línea actual	Ctrl+Mayús+Abajo"/>
                    <Item id = "42016" name = "a MAYUSCULAS	Ctrl+Mayús+U"/>
                    <Item id = "42017" name = "a minúsculas	Ctrl+U"/>
                    <Item id = "42018" name = "&amp;Iniciar grabación	Ctrl+Mayús+R"/>
                    <Item id = "42019" name = "&amp;Detener grabación	Ctrl+Mayús+R"/>
                    <Item id = "42021" name = "&amp;Reproducir	Ctrl+Mayús+P"/>
                    <Item id = "42022" name = "Comentario de bloque (Si/No)"/>
                    <Item id = "42023" name = "Comentario común"/>
                    <Item id = "42024" name = "Recortar espacios sobrantes"/>
                    <Item id = "42025" name = "Guardar actual macro grabada"/>
                    <Item id = "42026" name = "Dirección del texto DAI	Ctrl+Alt+R"/>
                    <Item id = "42027" name = "Dirección del texto IAD	Ctrl+Alt+L"/>
                    <Item id = "42028" name = "Establecer de sólo lectura"/>
                    <Item id = "42029" name = "Actual ruta de archivo al portapapeles"/>
                    <Item id = "42030" name = "Actual nombre de archivo al portapapeles"/>
                    <Item id = "42031" name = "Actual ruta de directorio al portapapeles"/>
                    <Item id = "42032" name = "Ejecutar macro en múltiples veces..."/>
                    <Item id = "42033" name = "Borrar marca de sólo lectura"/>
					
                    <Item id = "43001" name = "&amp;Buscar...	Ctrl+F"/>
                    <Item id = "43002" name = "Buscar &amp;siguiente	F3"/>
                    <Item id = "43003" name = "Reemplazar...	Ctrl+H"/>
                    <Item id = "43004" name = "Ir a línea...	Ctrl+G"/>
                    <Item id = "43005" name = "Marcador (Si/No)	Ctrl+F2"/>
                    <Item id = "43006" name = "Marcador siguiente	F2"/>
                    <Item id = "43007" name = "Marcador anterior	Mayús+F2"/>
                    <Item id = "43008" name = "Borrar todos los marcadores"/>
                    <Item id = "43009" name = "Ir al limitador asociado	Ctrl+B"/>
                    <Item id = "43010" name = "Buscar anterior	Mayús+F3"/>
                    <Item id = "43011" name = "Búsqueda &amp;creciente...	Ctrl+Alt+I"/>
                    <Item id = "43013" name = "Buscar en archivos	Ctrl+Mayús+F"/>
                    <Item id = "43014" name = "Buscar (volátil) siguiente	Ctrl+F3"/>
                    <Item id = "43015" name = "Buscar (volátil) anterior	Ctrl+Mayús+F3"/>
                    <Item id = "43016" name = "Marcar todo	Ctrl+M"/>
                    <Item id = "43017" name = "Desmarcar todo	Ctrl+Mayús+M"/>
					
                    <Item id = "44010" name = "Plegar todo	Alt+0"/>
                    <Item id = "44011" name = "Definir diálogo de usuario"/>
                    <Item id = "44019" name = "Mostrar todos los caracteres"/>
                    <Item id = "44020" name = "Mostrar guía de sangría"/>
                    <Item id = "44022" name = "Ajustar"/>
                    <Item id = "44023" name = "&amp;Aumentar el zum	Ctrl-Rueda del ratón arriba"/>
                    <Item id = "44024" name = "&amp;Disminuir el zum	Ctrl-Rueda del ratón abajo"/>
                    <Item id = "44025" name = "Mostrar espacios en blanco y TAB"/>
                    <Item id = "44026" name = "Mostrar fin de línea"/>
                    <Item id = "44029" name = "Desplegar todo	Alt+Mayús+0"/>
                    <Item id = "44030" name = "Contraer el nivel actual	Ctrl+Alt+F"/>
                    <Item id = "44031" name = "Expandir el nivel actual	Ctrl+Alt+Mayús+F"/>
                    <Item id = "44032" name = "Modo pantalla completa (Si/No)	F11"/>
                    <Item id = "44033" name = "Restaurar al zum predeterminado	Ctrl+/(teclado numérico)"/>
                    <Item id = "44034" name = "Siempre visible"/>
                    <Item id = "44035" name = "Sincronizar desplazamiento vertical"/>
                    <Item id = "44036" name = "Sincronizar desplazamiento horizontal"/>
                    <Item id = "44041" name = "Mostrar símbolo de ajuste"/>
					
                    <Item id = "45001" name = "Convertir a formato Windows"/>
                    <Item id = "45002" name = "Convertir a formato UNIX"/>
                    <Item id = "45003" name = "Convertir a formato MAC"/>
                    <Item id = "45004" name = "Codificar en ANSI"/>
                    <Item id = "45005" name = "Codificar en UTF-8"/>
                    <Item id = "45006" name = "Codificar en UCS-2 Big Endian"/>
                    <Item id = "45007" name = "Codificar en UCS-2 Little Endian"/>
                    <Item id = "45008" name = "Codificar en UTF-8 (sin BOM)"/>
					
                    <Item id = "10001" name = "Ir a otra vista"/>
                    <Item id = "10002" name = "Clonar a otra vista"/>
					
                    <Item id = "46001" name = "Configurador de estilo..."/>
					<Item id = "46015" name = "MS-DOS (estilo)"/>
					<Item id = "46016" name = "Normal (texto)"/>
					<Item id = "46017" name = "rc (archivo de recursos)"/>
					<Item id = "46019" name = "MS INI (archivo)"/>
					<Item id = "46035" name = "Propiedades"/>
					<Item id = "46050" name = "Definido por el usuario"/>
                    <Item id = "47000" name = "Acerca de...	F1"/>
                    <Item id = "47001" name = "Web de Notepad++"/>
                    <Item id = "47002" name = "Página del proyecto"/>
                    <Item id = "47003" name = "Ayuda en línea"/>
                    <Item id = "47004" name = "Foro"/>
					
                    <Item id = "48009" name = "Mapear atajos..."/>
                    <Item id = "48011" name = "Preferencias..."/>
                    <Item id = "49000" name = "&amp;Ejecutar..."/>
					
					<Item id = "50000" name = "Completar función	Ctrl+Espacio"/>
                    <Item id = "50001" name = "Completar palabra	Ctrl+Mayús+Espacio"/>
                </Commands>
            </Main>
            <Splitter>
            </Splitter>
            <TabBar>
                    <Item order = "0" name = "Cerrar"/>
                    <Item order = "1" name = "Cerrar todo menos esta"/>
                    <Item order = "2" name = "Guardar"/>
                    <Item order = "3" name = "Guardar como..."/>
                    <Item order = "4" name = "Imprimir"/>
                    <Item order = "5" name = "Ir a otra vista"/>
                    <Item order = "6" name = "Clonar a otra vista"/>
            </TabBar>
        </Menu>
		
        <Dialog>
            <Find title = "" titleFind = "Buscar" titleReplace = "Reemplazar" titleFindInFiles = "Buscar en archivos">
                <Item id = "1" name = "Buscar siguiente"/>
                <Item id = "2" name = "Cerrar"/>
                <Item id = "1620" name = "Qué buscar :"/>
                <Item id = "1603" name = "&amp;Sólo palabras completas"/>
                <Item id = "1604" name = "&amp;Distinguir MAYUS/minúsculas"/>
                <Item id = "1605" name = "&amp;Expresión regular"/>
                <Item id = "1606" name = "Aj&amp;ustar alrededor"/>
                <Item id = "1612" name = "&amp;Arriba"/>
                <Item id = "1613" name = "A&amp;bajo"/>
                <Item id = "1614" name = "Contar"/>
                <Item id = "1615" name = "Buscar todo"/>
                <Item id = "1616" name = "Marcar línea"/>
                <Item id = "1617" name = "Colorear lo encontrado"/>
                <Item id = "1618" name = "Purgar en cada búsqueda"/>
                <Item id = "1621" name = "Dirección"/>
                <Item id = "1611" name = "Ree&amp;mplazar con :"/>
                <Item id = "1608" name = "&amp;Reemplazar"/>
                <Item id = "1609" name = "Reempla&amp;zar todo"/>
			 	<Item id = "1623" name = "Transparencia"/>
			 	<Item id = "1632" name = "En selección"/>
			 	<Item id = "1633" name = "Borrar"/>
			 	<Item id = "1635" name = "Reemplazar todo en todos los documentos abiertos"/>
			 	<Item id = "1636" name = "Buscar todo en todos los documentos abiertos"/>
			 	<Item id = "1637" name = "Buscar en archivos"/>
			 	<Item id = "1640" name = "Alternar diálogo"/>
			 	<Item id = "1624" name = "Visualizar"/>
			 	<Item id = "1625" name = "Arriba"/>
			 	<Item id = "1626" name = "Centro"/>
			 	<Item id = "1627" name = "Abajo"/>
			 	<Item id = "1654" name = "Filtros :"/>
			 	<Item id = "1655" name = "Directorio :"/>
			 	<Item id = "1656" name = "Buscar en todos"/>
			 	<Item id = "1658" name = "En todas las subcarpetas"/>
            </Find>
            <GoToLine title = "Ir a línea #">
                <Item id = "1" name = "&amp;Ir"/>
                <Item id = "2" name = "A ninguna parte"/>
                <Item id = "2004" name = "Está aquí :"/>
                <Item id = "2005" name = "Quiere ir a :"/>
                <Item id = "2006" name = "No puede ir más allá de :"/>
            </GoToLine>
			
            <Run title = "Ejecutar...">
                <Item id = "1903" name = "Escriba aquí el programa a ejecutar"/>
                <Item id = "1" name = "Ejecutar"/>
                <Item id = "2" name = "Cancelar"/>
                <Item id = "1904" name = "Guardar..."/>
            </Run>
			
            <StyleConfig title = "Configurador de estilo">
				<Item id = "1" name = "Probar"/>
				<Item id = "2" name = "Cancelar"/>
				<Item id = "2301" name = "Guardar y cerrar"/>
				<Item id = "2303" name = "Transparencia"/>
				
                <SubDialog>
                	<Item id = "2204" name = "Negrita"/>
                    <Item id = "2205" name = "Cursiva"/>
                    <Item id = "2206" name = "Primer plano"/>
                    <Item id = "2207" name = "Fondo"/>
                    <Item id = "2208" name = "Nombre :"/>
                    <Item id = "2209" name = "Tamaño :"/>
                    <Item id = "2210" name = "Atención : La definición de este estilo será la predefinida para todos los estilos indefinidos."/>
                    <Item id = "2211" name = "Descripción :"/>
                    <Item id = "2212" name = "Estilo de color"/>
                    <Item id = "2213" name = "Estilo de fuente"/>
                    <Item id = "2214" name = "Ext. prefijadas :"/>
                    <Item id = "2216" name = "Ext. del usuario :"/>
                    <Item id = "2218" name = "Subrayado"/>
                    <Item id = "2219" name = "Palabras clave predeterminadas"/>
                    <Item id = "2221" name = "Palabras clave definidas por el usuario"/>
                    <Item id = "2225" name = "Lenguaje :"/>
                </SubDialog>
				
            </StyleConfig>
			
            <UserDefine title = "Definido por el usuario">
				<Item id = "20002" name = "Cambiar nombre"/>
				<Item id = "20003" name = "Crear nuevo..."/>
				<Item id = "20004" name = "Eliminar"/>
				<Item id = "20005" name = "Guardar como..."/>
				<Item id = "20007" name = "Lenguaje : "/>
				<Item id = "20009" name = "Ext :"/>
				<Item id = "20012" name = "Ignorar MAY/min"/>
				<Item id = "20011" name = "Transparencia"/>
				<Item id = "0" name = "Estilo de color"/>
				<Item id = "1" name = "Primer plano"/>
				<Item id = "2" name = "Fondo"/>
				<Item id = "3" name = "Estilo de fuente"/>
				<Item id = "4" name = "Nombre :"/>
				<Item id = "5" name = "Tamaño :"/>
				<Item id = "6" name = "Negrita"/>
				<Item id = "7" name = "Cursiva"/>
				<Item id = "8" name = "Subrayado"/>
                <Folder title = "Carpeta &amp;&amp; Predefinido">
					<Item id = "21101" name = "Configurar el estilo predeterminado"/>
					<Item id = "21201" name = "Configurar las palabras clave para abrir carpeta"/>
					<Item id = "21301" name = "Configurar las palabras clave para cerrar carpeta"/>
                </Folder>
                <Keywords title = "Listas de palabras clave">
					<Item id = "22101" name = "Primer grupo"/>
					<Item id = "22201" name = "Segundo grupo"/>
					<Item id = "22301" name = "Tercer grupo"/>
					<Item id = "22401" name = "Cuarto grupo"/>
					<Item id = "22113" name = "Modo prefijo"/>
					<Item id = "22213" name = "Modo prefijo"/>
					<Item id = "22313" name = "Modo prefijo"/>
					<Item id = "22413" name = "Modo prefijo"/>
                </Keywords>
                <Comment title = "Comentario &amp;&amp; Número">
					<Item id = "23301" name = "Comentario de línea"/>
					<Item id = "23101" name = "Comentario de bloque"/>
					<Item id = "23113" name = "Abrir comentario :"/>
					<Item id = "23115" name = "Cerrar comentario :"/>
					<Item id = "23116" name = "Palabra clave como símbolo"/>
					<Item id = "23117" name = "Palabras clave como símbolos"/>
					<Item id = "23201" name = "Número"/>
                </Comment>
                <Operator title = "Operadores">
					<Item id = "24107" name = "Operador"/>
					<Item id = "24103" name = "Símbolos disponibles"/>
					<Item id = "24101" name = "Operadores activados"/>
					<Item id = "24201" name = "Limitador 1"/>
					<Item id = "24211" name = "Abrir límite :"/>
					<Item id = "24214" name = "Cerrar límite :"/>
					<Item id = "24301" name = "Limitador 2"/>
					<Item id = "24311" name = "Abrir límite :"/>
					<Item id = "24314" name = "Cerrar límite :"/>
                </Operator>
            </UserDefine>
			<Preference title = "Preferencias">
                <Item id = "6001" name = "Cerrar"/>
				<Global title = "Global">
					<Item id = "6101" name = "Barra de herramientas"/>
					<Item id = "6102" name = "Ocultar"/>
					<Item id = "6103" name = "Iconos pequeños"/>
	                <Item id = "6104" name = "Iconos grandes"/>
					<Item id = "6105" name = "Iconos pequeños estándar"/>
					
					<Item id = "6106" name = "Barra de pestañas"/>
					<Item id = "6107" name = "Reducir"/>
					<Item id = "6108" name = "Proteger (Sin arrastrar y colocar)"/>
					<Item id = "6109" name = "Pintar las pestañas inactivas"/>
					<Item id = "6110" name = "Pintar una barra naranja arriba"/>
					
					<Item id = "6111" name = "Mostrar barra de estado"/>
					<Item id = "6112" name = "Habilitar botón cerrar en cada pestaña"/>
					<Item id = "6113" name = "Doble clic para cerrar el documento"/>
					<Item id = "6114" name = "Habilitar alternar documento (Ctrl+Tab)"/>
					<Item id = "6115" name = "Sangría automática"/>
					<Item id = "6116" name = "Recordar la última operación de directorio"/>
					<Item id = "6117" name = "Habilitar modo MRU para alternar documento"/>
				</Global>
                <Scintillas title = "Editar componentes">
					<Item id = "6201" name = "Estilo de margen de carpeta"/>
					<Item id = "6202" name = "Simple"/>
					<Item id = "6203" name = "Flecha"/>
	                <Item id = "6204" name = "Arbol de círculos"/>
					<Item id = "6205" name = "Arbol de cajas"/>
					
					<Item id = "6206" name = "Visualizar números de línea en margen"/>
					<Item id = "6207" name = "Visualizar marcadores en margen"/>
					<Item id = "6208" name = "Mostrar franja vertical"/>
					<Item id = "6209" name = "Número de columnas : "/>
					
					<Item id = "6211" name = "Configurar franja vertical"/>
					<Item id = "6212" name = "Modo línea"/>
					<Item id = "6213" name = "Modo fondo"/>
					<Item id = "6214" name = "Resaltar la línea activa actual"/>
                </Scintillas>
				<NewDoc title = "Nuevo documento">
					<Item id = "6401" name = "Formato"/>
					<Item id = "6402" name = "Windows"/>
					<Item id = "6403" name = "Unix"/>
	                <Item id = "6404" name = "Mac"/>
					<Item id = "6405" name = "Codificación"/>
					<Item id = "6406" name = "ANSI"/>
					<Item id = "6407" name = "UTF-8 (sin BOM)"/>
					<Item id = "6408" name = "UTF-8"/>
					<Item id = "6409" name = "UCS-2 Big Endian"/>
					<Item id = "6410" name = "UCS-2 Little Endian"/>
					<Item id = "6411" name = "Lenguaje predefinido :"/>
                </NewDoc>
				<FileAssoc title = "Asociación de archivos">
					<Item id = "4009" name = "Extens. soportadas :"/>
					<Item id = "4010" name = "Extens. registradas :"/>
                </FileAssoc>
				<LangMenu title = "Menú de lenguajes">
					<Item id = "6505" name = "Items disponibles"/>
					<Item id = "6506" name = "Items inhabilitados"/>
                </LangMenu>
				<Print1 title = "Imprimir - Color y margen">
					<Item id = "6601" name = "Imprimir números de línea"/>
					<Item id = "6602" name = "Opciones de color"/>
					<Item id = "6603" name = "Lo que ve es lo que obtiene"/>
					<Item id = "6604" name = "Invertir"/>
	                <Item id = "6605" name = "Blanco y negro"/>
					<Item id = "6606" name = "Sin color de fondo"/>
					<Item id = "6607" name = "Configurar margen (Unidad:milímetro)"/>
					<Item id = "6612" name = "Izquierdo"/>
					<Item id = "6613" name = "Superior"/>
					<Item id = "6614" name = "Derecho"/>
					<Item id = "6615" name = "Inferior"/>
                </Print1>
				<Print2 title = "Imprimir - Encabezado y pie">
					<Item id = "6706" name = "Negrita"/>
					<Item id = "6707" name = "Inclinada"/>
					<Item id = "6708" name = "Encabezado"/>
					<Item id = "6709" name = "izquierdo"/>
	                <Item id = "6710" name = "central"/>
					<Item id = "6711" name = "derecho"/>
					<Item id = "6717" name = "Negrita"/>
					<Item id = "6718" name = "Inclinada"/>
					<Item id = "6719" name = "Pie"/>
					<Item id = "6720" name = "izquierdo"/>
	                <Item id = "6721" name = "central"/>
					<Item id = "6722" name = "derecho"/>
	                <Item id = "6723" name = "Agregar"/>
					<Item id = "6725" name = "Variable :"/>
                </Print2>
				<MISC title = "MISC">
					<Item id = "6301" name = "Configurar pestaña"/>
					<Item id = "6302" name = "Reemplazar por espacio"/>
					<Item id = "6303" name = "Tamaño : "/>
					<Item id = "6304" name = "Configurar historial de archivos"/>
	                <Item id = "6305" name = "No chequear al principio"/>
					<Item id = "6306" name = "Máximo de archivos en historial :"/>
					<Item id = "6307" name = "Habilitar"/>
					<Item id = "6308" name = "Minimizar a la barra de sistema"/>
					<Item id = "6309" name = "Recordar la sesión actual para el próximo inicio"/>
					<Item id = "6312" name = "Auto-detectar estado del archivo"/>
					<Item id = "6313" name = "Actualizar silenciosamente"/>
					<Item id = "6314" name = "Opciones de copia de seguridad"/>
					<Item id = "6315" name = "Ninguna"/>
					<Item id = "6316" name = "Copia simple"/>
					<Item id = "6317" name = "Copia ordenada"/>
					<Item id = "6318" name = "Configurar vínculo clicleable"/>
					<Item id = "6319" name = "Habilitar"/>
					<Item id = "6320" name = "No subrayar"/>
                </MISC>
            </Preference>
			
			<MultiMacro title = "Ejecutar macro en múltiples veces">
                <Item id = "1" name = "Ejecutar"/>
                <Item id = "2" name = "Cancelar"/>
                <Item id = "8006" name = "Macro a ejecutar :"/>
                <Item id = "8001" name = "Ejecutar"/>
                <Item id = "8005" name = "veces"/>
                <Item id = "8002" name = "Ejecutar hasta el final del archivo"/>
            </MultiMacro>
			<Window title = "Ventanas">
                <Item id = "1" name = "Activar"/>
                <Item id = "2" name = "Aceptar"/>
                <Item id = "7002" name = "Guardar"/>
                <Item id = "7003" name = "Cerrar ventana(s)"/>
                <Item id = "7004" name = "Ordenar pestañas"/>
            </Window>
		</Dialog>
    </Native-Langue>
</NotepadPlus>